View Single Post
Old 10-06-02, 10:08 AM   #2
Klaus-P
Registered User
 
Join Date: Aug 2002
Location: Germany
Posts: 134
Default

Suse 8.0 YasT has bugs, suse 8.1 is the latest distro.
Well, direct online update does fail, this might be
caused if suse 8.1 is trying to download the 2960 nvidia drivers.
i think since end of August these two packages have been removed from the
actual link pointing to the newest available drivers to the driver archive
on the nvidia server. Perhaps yaST does expect the 2960-packages
and not the 3123-version.
Did you read the latest user infos on the suse 8.1 CDs?

I'm wondering why the suse folk haven't informed me this time about
their new distro though i've been running suse for many years. ;-)
Klaus-P is offline   Reply With Quote